> >>trainwreck...  If you're going through IBM, then they won't want to 
> >>respond to any issues if you're not running a 
> "bog-standard" RHAS/RHES 
> >>release from Red Hat.  
...> To be fair, we keep on actually running into things that 
> _can't_ be backported, like fibrechannel drivers that were 
> written to take advantage of changes in the SCSI support in 2.6.

I thought IBM had good support for SUSE?  I don't know why I thought that...

---------------------------(end of broadcast)---------------------------
TIP 4: Don't 'kill -9' the postmaster

Reply via email to